[RestoreInformation]
DriverDesc=Broadcom Serial Bus Driver over UART Bus Enumerator
DriverVersion=12.0.0.9980
DriverDate=9-24-2014
DriverProvider=Broadcom
DriverClass=System
DriverInfPath=oem23.inf
DriverInfSection=BluePinole2E74.NT
DriverHardwareID=acpi\bcm2e74
